Subject: Ticket Assigned - need return slip
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 05 May 2022 02:13:40 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need return slip thank you to send me the return slip as you say on your website, I should have receive it after the delivery; but I am still waiting for it. How many days do I have to return what doesn’t fit? 

Your order number is 9568858645 

 <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Download our apps now
 <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>	 <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
iPhone <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>	Android <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Women <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Men <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Offers <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Clearance <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Your order has been successfully placed.
Hi Flore SAINT GUILHEM, thanks for shopping with us.  
For your reference, your order number is 9568858645	Expect delivery by Saturday, 7th May. 
Order shipping to
Flore SAINT GUILHEM
AL RAYYANA LILI4
LILI 4 701
Abu Dhabi 
Mobile: +971 585866795
Payment Method:  

Order Details
Item
Description
Total Price
 <https://www.splashfashions.com/ae/en/p/164103537?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>	
SPLASH 
Camel Embroidered Polo T-shirt with Short Sleeves 
Color: White
Size: M
Quantity: 1
AED 69
 <https://www.splashfashions.com/ae/en/p/164103542?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>	
SPLASH 
Camel Embroidered Polo T-shirt with Short Sleeves 
Color: Grey
Size: M
Quantity: 1
AED 69
 <https://www.splashfashions.com/ae/en/p/164017246?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>	
SPLASH 
Sustainable Solid Midi Dress with Button Closure and Tie-Up Detail 
Color: Blue
Size: 12
Quantity: 1
AED 99
 <https://www.splashfashions.com/ae/en/p/164304381?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>	
SPLASH 
Floral Print V-neck Dress with Long Sleeves 
Color: White
Size: 10
Quantity: 1
AED 69
 <https://www.splashfashions.com/ae/en/p/164262560?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>	
SPLASH 
Solid Midi V-neck Dress with Shirred Detail and Pocket 
Color: Pink
Size: 10
Quantity: 1
AED 90
 <https://www.splashfashions.com/ae/en/p/164149331?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>	
SPLASH 
Solid Midi Shirt Dress with Tie-Up Belt and Long Sleeves 
Color: Beige
Size: 12
Quantity: 1
AED 34
 <https://www.splashfashions.com/ae/en/p/164149324?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>	
SPLASH 
Solid Midi Shirt Dress with Tie-Up Belt and Long Sleeves 
Color: Green
Size: 12
Quantity: 1
AED 34
Subtotal:	AED 464
Savings:	- AED 361.8
Standard ground shipping:	FREE
Total	AED 371.2

Want to earn Shukran rewards?

All you need to do is sign up for Shukran, our award-winning loyalty programme now. If you already have a Shukran account, simply link it to your shopping account to earn Shukrans. 

 Your order could earn you 68 Shukrans.
Become a Shukran Member
 <https://www.splashfashions.com/ae/en/register?code=k39666C6issoooqPd5JRFFfbOzo5U9UmCHdDr5uP%2BSj33FGFRxm1ppWNSEJMCANY1VziQT%2B6aZxykLxvttqRU3%2FpazNVATls%2FaylomvNoLSsXJASPFAgNtL6zX0vob1pk6XidhaW2T7fpy%2BivGyYBA%3D%3D>
 <https://www.splashfashions.com/ae/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=order_confirmation_AE_en>

Need help? Get in touch
 <mailto:[email-masked]?Body=Contacted>	
Write us an email now, we'll get back to you as fast as we can.
 
 <https://www.facebook.com/SplashFashions>	
Connect with us on your favourite social network.
 <https://twitter.com/SplashFashions>	
Reach out in 140 characters! We are @SplashFashions.

Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day

© 2022 Retail World Limited 	 
 
Privacy Policy <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>  | Terms & Conditions <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4310123